 
/* @(#) ImageDisplay.java 1.1 99/01/11
 * Copyright (c) 1999 Lawrence Rodrigues
 */
package com.vistech.imageviewer;
import java.awt.*;
import java.awt.event.*;
import java.awt.print.*;

 public interface ImagePrint extends Printable {
    public void setPrintLocation(Point d);
    public Point getPrintLocation();
    public void setPrintSize(Dimension d);
    public Dimension getPrintSize();
    public void printImage(Graphics2D g);
 }
